Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » General (non-technical) » Polish users » Eclipse + Pulsar i Problemy z instalacją SDK S60
Eclipse + Pulsar i Problemy z instalacją SDK S60 [message #517470] Sun, 28 February 2010 12:55 Go to next message
Mariusz P. is currently offline Mariusz P.
Messages: 85
Registered: February 2010
Member
W Mobile SDKs mam zainstalowane S60 5th Edition SDK v1.0. Tylko gdzie tak naprawdę to się zainstalowało? Chciałbym używać dokumentacji do S60 zawartej w tym SDK. W głównym katalogu eclipse jest to archiwum rozpakowane, ale to jest wersja instalacyjna. Do Device Management też nie wiem jaki mam wybrać katalog, żeby uzyskać urządzenia zawarte w SDK do S60. Z Java Platform Micro Edition SDK 3.0 nie miałem żadnego problemu, ale to się instaluje jako odrębną instalację. Czy S60 domyślnie nie powinno się instalować w katalogu C:\S60? Mam Vistę 64 bit. Może UAC coś ma z tym wspólnego? A może lepiej zainstalować SDK S60 jako odrębną instalację, a nie z poziomu Pulsar w Eclipse?

Edycja 01.03.2010: Wystarczyło uruchomić Eclipse z prawami administratora. Bez tego nie uruchomi się instalator S60. W sumie to chyba na jedno wychodzi czy instaluje S60 się z poziomu Eclipse Pulsar czy osobno.

[Updated on: Mon, 01 March 2010 14:41]

Report message to a moderator

Re: Eclipse + Pulsar i Problemy z instalacją SDK S60 [message #523765 is a reply to message #517470] Mon, 29 March 2010 09:01 Go to previous message
lurgen is currently offline lurgen
Messages: 13
Registered: March 2010
Junior Member
a propo SDK S60, zainstalowałem najnowszą wersje 5, mam Win 7 32bity, gdy uruchamiam emulator to włącza się na chwilę, na górnym pasku napis loading i po jakiś 30sec wychodzi. Proszę o jakąś wskazówke bo nie wiem co jest grane.
Previous Topic:Eclipse ME - Windows 7
Next Topic:Jak dodać parametr podczas kompilacji
Goto Forum:
  


Current Time: Mon Oct 20 04:30:59 GMT 2014

Powered by FUDForum. Page generated in 0.03314 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software